.w-embed-youtubevideo {
  width: 100%;
  position: relative;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-size: cover;
  background-position: 50% 50%;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  background-color: #fff;
  background-image: url('../images/bigbearbritchesbackground.png');
  background-position: 100% 0%;
  background-size: auto 300px;
  background-repeat: repeat-x;
  font-family: 'Noto Serif', sans-serif;
  color: #242836;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 30px;
  font-family: 'Paytone One', sans-serif;
  font-size: 100px;
  line-height: 110px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Paytone One', sans-serif;
  font-size: 40px;
  line-height: 50px;
  font-weight: 400;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: 'Paytone One', sans-serif;
  font-size: 30px;
  line-height: 30px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Paytone One', sans-serif;
  font-size: 18px;
  line-height: 18px;
  font-weight: 700;
  text-transform: none;
}

p {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 28px;
}

a {
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  color: #6a526b;
  font-size: 18px;
  font-weight: 700;
  text-decoration: none;
}

a.w--current {
  color: #6a526b;
}

.site-title {
  float: left;
}

.navcontainer {
  width: 100%;
  max-width: 1800px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: 'Paytone One', sans-serif;
  font-size: 16px;
}

.brand {
  padding-top: 8px;
}

.navbar {
  margin-top: 50px;
  background-color: transparent;
}

.row {
  max-width: 1800px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}

.row.portfoliorow {
  padding: 40px 10px;
}

.overlayinfo {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  background-color: rgba(36, 40, 54, 0.95);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  color: #fff4ec;
  text-align: center;
}

.footer {
  padding-bottom: 100px;
  background-image: url('../images/bigbearbritchesbackground.png');
  background-position: 100% 50%;
  background-size: auto 440px;
  background-repeat: repeat;
  text-align: center;
}

.footerlink {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  max-width: 300px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  border-radius: 10px;
  background-color: #22252e;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  font-family: 'Paytone One', sans-serif;
  color: #fff4ec;
  text-align: left;
  text-transform: uppercase;
}

.footerlink:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.text-span-2 {
  margin-top: 2px;
  padding-left: 5px;
  font-family: 'Noto Serif', sans-serif;
  color: #eee5dd;
  font-size: 14px;
  text-transform: none;
}

.footerlinks {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  margin-bottom: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.light-links {
  border-bottom: 2px solid #6a526b;
  color: #fff4ec;
}

.grid {
  display: block;
  margin-bottom: 100px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.grid > img {
  max-width: 20%;
}

.half {
  display: block;
  width: 49%;
  padding-right: 10px;
  padding-left: 0px;
  float: left;
}

.nav-link {
  display: inline-block;
  color: #242836;
}

.portfolio-card {
  position: relative;
  display: inline-block;
  overflow: hidden;
  width: 50%;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  border-style: none;
  border-width: 1px;
  border-color: #fff;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}

.portfolioimage {
  position: static;
  z-index: 1;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.fontawesome {
  margin-left: 2px;
  font-family: 'Fa solid 900', sans-serif;
  font-weight: 400;
}

.pagecontainer {
  margin-right: auto;
  margin-left: auto;
  padding-right: 10px;
  padding-bottom: 20px;
  padding-left: 10px;
}

.homeimage {
  display: block;
  width: 50%;
  height: 100vh;
  float: left;
  background-image: url('../images/paintedProfile.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.homeinfo {
  display: inline-block;
  width: 50%;
  height: 100vh;
  float: none;
  background-color: #242836;
  background-image: url('../images/bigbearbritchesbackground.png');
  background-position: 100% 0%;
  background-size: auto 300px;
  background-repeat: repeat-x;
  color: #fff4ec;
  font-size: 20px;
}

.homecontent {
  padding: 10%;
}

.underlinelink {
  display: inline;
  border-bottom: 2px solid #f6e52c;
  -webkit-transition: all 600ms ease;
  transition: all 600ms ease;
  font-family: 'Paytone One', sans-serif;
  font-weight: 700;
}

.underlinelink:hover {
  border-bottom-color: #6a526b;
}

.underlinelink.whitelink {
  margin-right: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.underlinelink.whitelink:hover {
  border-bottom-color: #f6e62b;
}

.underlinelink.blacklink {
  color: #242836;
}

.fabrand {
  display: inline;
  margin-right: 30px;
  padding-right: 0px;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: 'Fa brands 400', sans-serif;
  text-align: center;
}

.yellowlink {
  color: #f6e62b;
}

.yellowlink:hover {
  color: #6a526b;
}

.whitelink {
  color: #fff4ec;
}

.whitelink:hover {
  color: #6a526b;
}

.homebrand {
  margin-top: 56px;
  margin-right: 9%;
  padding-top: 0px;
  cursor: pointer;
}

.homelogo {
  margin-top: 10%;
  text-align: right;
}

.iconlinks {
  display: block;
  margin-top: 40px;
  font-family: 'Paytone One', sans-serif;
}

.pinklink {
  color: #f16785;
}

.pinklink:hover {
  color: #6a526b;
}

.teallink {
  color: #55c3ba;
}

.teallink:hover {
  color: #6a526b;
}

.fasolid {
  display: inline;
  margin-right: 30px;
  padding-right: 0px;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  -ms-grid-row-align: auto;
  align-self: auto;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-family: 'Fa solid 900', sans-serif;
  text-align: center;
}

.underlinearrow {
  position: relative;
  display: inline;
  margin-left: 10px;
  opacity: 0;
  -webkit-transition: all 600ms ease;
  transition: all 600ms ease;
  font-family: 'Fa solid 900', sans-serif;
  color: #f6e72a;
}

.body {
  background-size: auto 300px;
  line-height: 30px;
}

.underline {
  display: inline-block;
}

.heading {
  font-size: 14px;
  text-transform: uppercase;
}

.bumper {
  position: relative;
  z-index: 2;
  display: block;
  padding: 10px 20px 30px;
  background-color: #242836;
  background-image: url('../images/whitewave.png');
  background-position: 50% 100%;
  background-size: auto 130px;
  background-repeat: repeat-x;
  color: #fff4ec;
}

.copywrite {
  margin-top: 50px;
  text-align: center;
}

@media screen and (max-width: 991px) {
  body {
    background-position: 100% 0%;
    background-size: 100%;
  }

  h1 {
    font-size: 80px;
    line-height: 90px;
  }

  h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .row {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .footerlink {
    display: inline-block;
  }

  .footerlinks {
    display: block;
  }

  .portfolio-card {
    width: 48%;
  }

  .portfolioimage {
    width: 100%;
    max-width: 0%;
    min-width: 100%;
  }

  .homeimage {
    width: 100%;
    height: 50vh;
    float: none;
  }

  .homeinfo {
    width: 100%;
    height: auto;
  }

  .homebrand {
    margin-left: 10%;
  }

  .homelogo {
    margin-top: auto;
    text-align: left;
  }

  .heading-2 {
    font-size: 20px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 40px;
    line-height: 50px;
  }

  .row {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .footerlink {
    text-align: left;
  }

  .grid {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .half {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }

  .portfolio-card {
    width: 100%;
    margin-right: 0%;
    margin-left: 0%;
  }

  .homeinfo {
    display: block;
    background-size: auto 50%;
  }
}

@media screen and (max-width: 479px) {
  body {
    background-position: 50% 0%;
    background-size: 220%;
  }

  h2 {
    font-size: 20px;
    line-height: 30px;
  }

  .site-title {
    padding-right: 0px;
    padding-left: 8px;
  }

  .brand {
    padding-left: 0px;
  }

  .footerlink {
    min-width: 200px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .homeinfo {
    background-size: auto 25%;
  }

  .fabrand {
    margin-right: 20px;
  }

  .fasolid {
    margin-right: 20px;
  }

  .heading-3 {
    font-size: 30px;
  }

  .menu-button {
    padding-right: 8px;
    padding-left: 8px;
  }
}

@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.woff2') format('woff2'), url('../fonts/fa-solid-900.eot') format('embedded-opentype'), url('../fonts/fa-solid-900.woff') format('woff'), url('../fonts/fa-solid-900.ttf') format('truetype'), url('../fonts/fa-solid-900.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff2') format('woff2'), url('../fonts/fa-regular-400.eot') format('embedded-opentype'), url('../fonts/fa-regular-400.woff') format('woff'), url('../fonts/fa-regular-400.ttf') format('truetype'), url('../fonts/fa-regular-400.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2'), url('../fonts/fa-brands-400.eot') format('embedded-opentype'), url('../fonts/fa-brands-400.woff') format('woff'), url('../fonts/fa-brands-400.ttf') format('truetype'), url('../fonts/fa-brands-400.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}